---
title: "Quarterly Earnings Customer References"
---

Earnings statement customer reference identification and outreach is a continuous activity that occurs across each new quarter in support of the public earnings package. By identifying customers as part of this process, they enter the referencing “pipeline” to provide valuable proof points for the earnings statement and additional customer story content in the future. For the purposes of the earnings statement, there are two key categories of customer:

## First Order

These are net new ENT/MM customers. There is an emphasis on following additional criteria:

- Largest deal sizes - $100K ARR or above
- Globally recognizable brands
- Customers where the other product under consideration was MSFT
- **GOAL:** Source 3 customers who provide legal permission to mention their business by name and use their logo in the earnings statement

## Growth

These are existing ENT/MM customers who increased their spend/number of licenses. There is an emphasis on the following additional criteria:

- Largest deal sizes - $100K ARR or above
- Globally recognizable brands
- **GOAL:** Source 3 customers who provide legal permission to mention their business by name and use their logo in earnings statement (if not already received)
  - Named growth customers, in collaboration with SAE/CSM/CR, will create a customer story that contains 2 - 3 sentences on the business value  that GitLab provides to them.
- If customers do not agree to be mentioned by name, the SAE/CSM/CR will create an anonymized version of the customer story.

## Earnings Toolkit

To help make the outreach, legal permissions, and content creation as straightforward as possible, the CR team has created an [Earnings Toolkit](https://drive.google.com/drive/folders/1QgMxoAjNGNX0BkhjxcTuAHVRxP_lsPbJ?usp=sharing), that contains:

1. Sample email to send to First Order/Growth customers, asking them to participate in the earnings process.
2. Legal agreement for the customer to review/sign.
3. Examples of named and anonymized customer stories from previous earnings calls and a starter template to help with the authoring process.

The G-Drive locations for quarterly activities - [FY 23](https://drive.google.com/drive/folders/1s22jbNz3nLVNjCRSWrqnH4-gAM5ZDcKf?usp=sharing)

## Timeline

The sourcing process is a continuous activity for the Customer Reference team; with additional focus on the second half of the quarter. See below for the timeline overview activities:

Quarter Start - Mid-Quarter (First 6 weeks)

- CR creates a new earnings script document in the current quarter folder, earnings tracking issue to collect nominations and record progress.
- CR monitors closed/won activity, performs outreach to SAE/CSMs to start the process.
- SAE/CSM to perform outreach activities to the customers.
- CR to provide authoring support for customer stories.

Mid-Quarter - Quarter End (Second 6 weeks)

- CR continues to monitor closed/won activity and provide needed SAE/CSM support. Creates tracking spreadsheet of the closed/won deals to date; spreadsheet is refreshed on a weekly basis.
- SAE/CSM continue to perform outreach activities and customer story creation.
- CR to report out weekly status in earnings reference channel, status document, and in the issue.

Quarter End - Earnings Report (~4 - 6 weeks)

- CR and Investor Relations review FO and Growth content collected to date; identify any additional needs or any in-progress content.
- CR to work with SAE/CSM on any updates required.

Post-Statement:

- CR to track Reference activity in ReferenceEdge
- CR to run report of reference activity and load into Quarterly Earnings Reference Activity Report
